Subject: Re: Minimum Wage increase doc on server
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>, "Angela Edstrom" <[email-masked]>
Date: Wed, 5 Oct 2011 12:17:14 -0400

We also found that Montana just decided to raise their minimum wage to $7.65 on January 1st.  We are still looking so we could be adding additionals.  I have updated the State Changes sheet.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, October 05, 2011 11:51 AM
  Subject: Re: Minimum Wage increase doc on server

  Wonderful, thank you!

  On Wed, Oct 5, 2011 at 11:16 AM, Mike <[email-masked]> wrote:

    Just a FYI that I placed a document on the server called "Minimum Wage increases".  Hopefully these will be helpful to all that use it.  Also, I updated the "State Changes" to include these updates.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]